<div class="etf-wrapper">
    <div class="row card-headers">
      <div
        class="d-lg-none separator"
        style="width: 100%; height: 26px"
      ></div>
      <div class="col card-title">
        <span>Top ETFs</span>
      </div>
      <div class="col-auto card-action d-lg-inline d-none">
        <a (click)="handleViewAll()">View all ETFs</a>
      </div>
      <div class="separator" style="width: 100%; height: 13px"></div>
    </div>
    <div class="row">
      <div class="col-lg-6 px-lg-3 mb-2 mb-lg-4" *ngFor="let tefs of topEtfs">
        <app-info-card 
          name={{tefs.company}}
          img={{tefs.logo}}
          price={{tefs.price}}
          company={{tefs.sector}}
          stats={{tefs.gain}}
          companyId={{tefs.companyId}}
          symbol={{tefs.symbol}}
          previous_price={{tefs.yesterday_price}}
          [isEtfs]="true"
        >
        </app-info-card>
      </div>
    </div>
    <div class="separator" style="width: 100%; height: 10px"></div>
    <div class="mobile-btn-common card">
      <button class="btn" (click)="handleViewAll()">View all ETFs</button>
    </div>
  </div>